/* editierbar */
form{color:#4e6f85;}/* font-size:0.95em */
label{color:#4e6f85;}
.formBut{padding:10px;background:#c8b98a;border:1px solid #d9d9d9;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;border-radius:5px;color:#fff;cursor:pointer;}
.formBut:hover{color:#fff;background:#c8ae5e;}
.formBut:active{color:#fff;background:#c8a126;}
.formBut:focus{color:#fff;background:#c8a126;padding:10px !important;}
.butCont{width:100%;text-align:left;padding:0 0 0 2px;margin:0 0 5% 0;}
.formText, .formTextarea{font-family: "Lato", Helvetica, Arial, sans-serif;width:100%;height:50px;padding:9px 28px 9px 16px;border:1px solid #d9d9d9;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;border-radius:5px;
-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear;transition:all 0.3s linear;}
.formTextarea{height:200px;}
.formText:focus, .formTextarea:focus{border: 2px solid #c8ae5e;background-color:#f0f0f0;/* padding:1px 1px 1px 8px;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;border-radius:5px; */}
.textCont100{width:100%;float:left;margin:0 0 9px 0;}
.textCont50{width:50%;float:left;margin:0 0 9px 0;}
.textCont50.pr-5{padding-right:5px !important;}
.customClassButton{width:160px;font-weight:bold;}
.customClassButtonXl{width:100%;height:2.6em;font-weight:bold;border:none;}
.customClassTextfield{color:#4e6f85;}
.customClassTextarea{color:#4e6f85;}
.customClassSelect{background:#f0f0f0;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;border-radius:5px;float:right;}
.formSuccess{position:relative;top:-175px;z-index:1000;min-width:23em;max-width:99%;min-height: 5em;margin:0 0 5px 0;padding:10px;color:#7b7b7b;background:#f0f0f0;border:3px solid green;border-radius:3px;box-shadow:10px 10px 5px rgba(0,0,0,.4);}
.formError{position:relative;top:0px;z-index:1000;min-width:23em;max-width:99%;min-height: 5em;margin:0 0 5px 0;padding:10px;color:#7b7b7b;background:#f0f0f0;border:3px solid red;border-radius:3px;box-shadow:10px 10px 5px rgba(0,0,0,.4);}
.formErrorIn{border-left:3px solid red !important;}
.formErrorDsgvo, .formPflichtfeld{color:red;}
/* nicht editierbar */
.formForm{text-align:left; display:inline-block;}
#formH{display:none;visibility:hidden;overflow:hidden;width:0px;height:0px;}
.formText:focus, .formTextarea:focus{outline:none !important;}
.clearer{clear:both;}
/* editierbar */
/* @media only screen and (max-width: 26em) {.formSuccess, .formError {min-width:auto;max-width:23em;}} */
/* nur für Starbis und Intense */
.formErrorIn+.select2{border-left:3px solid red !important;border-radius:0 0 0 10px !important;}